{
  "name": "media-coding-web",
  "version": "1.0.0",
  "description": "Video transcoding and streaming Web application boilerplate",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "node server.js"
  },
  "dependencies": {
    "@aws-sdk/client-s3": "^3.540.0",
    "@aws-sdk/s3-request-presigner": "^3.540.0",
    "cors": "^2.8.5",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "fluent-ffmpeg": "^2.1.3",
    "ioredis": "^5.3.0",
    "winston": "^3.19.0",
    "winston-daily-rotate-file": "^5.0.0",
    "ws": "^8.13.0"
  }
}
